%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Online Commander v0.3.Test         2:5045/37.18@Fidonet %%
%% Copyright (c)1998 by Alex Carcass       carcass@chat.ru %%
%% ------------------------------------------------------- %%
%% Configuration file                                      %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%% Process before Login
modules\logon.m

%% Process after Login
modules\welcome.m

%% lf header
ans\lfheader.ans

%% Startup menu
mnu\main.ocm

%% Mounts list
ocmd.mnt

%% Help
ocmd.hlp

%% Userlist
ocmd.usr

%% External processes list
ocmd.xpr

%% Batch queue file
ocmd0001.b

%% Transfer files list
ocmd0001.sz

%% Log file
w:\carcass\bbs\ocmd.log

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Prompts section:         %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Login:
Password:
! Unrecognized.
[ocmd]$
! unknown command
! path not found
! file not found
[lf: (q)uit/(m)ark/continue]$
! incorrect phrase
Press any key please...

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% LOG messages:            %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
  logging as:
! incorrect password
  user logged in.
! SysOp break (Alt+X)
* file marked:
* trying to download
